WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Social Stickers] Widget Error

[Resolved] [Plugin: Social Stickers] Widget Error

  • When adding the widget to my theme at fatgmaerguy.com I get the following error.

    Warning: Missing argument 1 for display_social_stickers(), called in /home/fatgamer/public_html/wp/wp-content/plugins/social-stickers/social-stickers.php on line 757 and defined in /home/fatgamer/public_html/wp/wp-content/plugins/social-stickers/social-stickers.php on line 654

    http://wordpress.org/extend/plugins/social-stickers/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Boštjan Cigan

    @zerocool51

    It’s a warning, you have error reporting on right? I’ve commited the changes, download the same version and upload it again and report if the problem still persists.

    That worked perfectly and yes I did have error reporting on. Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: Social Stickers] Widget Error’ is closed to new replies.